/*********************************************************************************
 *  function:     onTipbarOverlayLoad
 *	description:  window load function
 ********************************************************************************/
function onTipbarOverlayLoad() 
{
  var tipBox = document.getElementById("tipbar-box");
  if(tipBox.getAttribute("open") != "false")
    setTimeout("showTipbar()",50);
}

/*********************************************************************************
 *  function:     showTipbar
 *	description:  window load function
 ********************************************************************************/
function showTipbar () {
  var tipbarBox = document.getElementById("tipbar-box");
  var tipbarSplitter = document.getElementById("tipbar-splitter");
  var elt = document.getElementById("viewTipbar");
    
  //hide if open
  if (elt.getAttribute("checked") == "true") {
    elt.removeAttribute("checked");
    tipbarBox.setAttribute("open", "false");
    tipbarBox.hidden = true;
    tipbarSplitter.hidden = true;
    return;
  }
  
  //open if hidden
  elt.setAttribute("checked", "true");
  if (tipbarBox.hidden) {
    tipbarBox.setAttribute("open", "true");
    tipbarBox.hidden = false;
    tipbarSplitter.hidden = false;
  }
  return;
}
